.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666016;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.887695;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.394775,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.394775,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.394775,0.000000,0.000000,0.401532,0,0);}
.m3{transform:matrix(0.399168,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.399168,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.399168,0.000000,0.000000,0.401532,0,0);}
.mb{transform:matrix(0.399615,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.399615,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.399615,0.000000,0.000000,0.401532,0,0);}
.me{transform:matrix(0.399619,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.399619,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.399619,0.000000,0.000000,0.401532,0,0);}
.m2{transform:matrix(0.400182,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.400182,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.400182,0.000000,0.000000,0.401532,0,0);}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.mf{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.m8{transform:matrix(0.401717,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401717,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401717,0.000000,0.000000,0.401532,0,0);}
.ma{transform:matrix(0.402024,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.402024,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.402024,0.000000,0.000000,0.401532,0,0);}
.m5{transform:matrix(0.404896,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.404896,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.404896,0.000000,0.000000,0.401532,0,0);}
.m6{transform:matrix(0.404906,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.404906,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.404906,0.000000,0.000000,0.401532,0,0);}
.mc{transform:matrix(0.406653,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.406653,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.406653,0.000000,0.000000,0.401532,0,0);}
.m1{transform:matrix(0.406689,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.406689,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.406689,0.000000,0.000000,0.401532,0,0);}
.md{transform:matrix(0.407138,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.407138,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.407138,0.000000,0.000000,0.401532,0,0);}
.m7{transform:matrix(0.407549,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.407549,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.407549,0.000000,0.000000,0.401532,0,0);}
.m9{transform:matrix(0.425666,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.425666,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.425666,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.581064px;}
.ls1d{letter-spacing:-0.320301px;}
.ls36{letter-spacing:-0.290412px;}
.ls9{letter-spacing:-0.258246px;}
.ls35{letter-spacing:-0.171607px;}
.lsa{letter-spacing:-0.116211px;}
.ls1a{letter-spacing:-0.102224px;}
.ls1c{letter-spacing:-0.075322px;}
.ls42{letter-spacing:-0.069302px;}
.ls33{letter-spacing:-0.031920px;}
.ls41{letter-spacing:-0.026401px;}
.ls5{letter-spacing:-0.009600px;}
.ls3{letter-spacing:-0.008808px;}
.ls4{letter-spacing:-0.006000px;}
.ls0{letter-spacing:0.000000px;}
.ls2a{letter-spacing:0.006384px;}
.ls28{letter-spacing:0.008016px;}
.ls29{letter-spacing:0.009576px;}
.ls2c{letter-spacing:0.012768px;}
.ls2d{letter-spacing:0.015960px;}
.ls2f{letter-spacing:0.019152px;}
.ls2b{letter-spacing:0.022344px;}
.ls32{letter-spacing:0.025536px;}
.ls30{letter-spacing:0.028728px;}
.ls31{letter-spacing:0.035112px;}
.ls34{letter-spacing:0.038304px;}
.ls19{letter-spacing:0.057747px;}
.ls2e{letter-spacing:0.086184px;}
.ls40{letter-spacing:0.115503px;}
.ls47{letter-spacing:0.171604px;}
.ls46{letter-spacing:0.191405px;}
.ls44{letter-spacing:0.198005px;}
.ls43{letter-spacing:0.211205px;}
.ls6{letter-spacing:0.227164px;}
.ls45{letter-spacing:0.231006px;}
.ls24{letter-spacing:0.276179px;}
.ls1b{letter-spacing:0.316351px;}
.ls7{letter-spacing:0.373023px;}
.ls15{letter-spacing:0.449546px;}
.ls25{letter-spacing:0.838235px;}
.lsf{letter-spacing:0.851865px;}
.lsd{letter-spacing:0.854137px;}
.ls26{letter-spacing:0.856408px;}
.ls20{letter-spacing:0.860952px;}
.lsc{letter-spacing:0.865495px;}
.ls18{letter-spacing:0.870038px;}
.ls17{letter-spacing:0.872310px;}
.ls27{letter-spacing:0.876853px;}
.ls1f{letter-spacing:0.890483px;}
.ls13{letter-spacing:1.081301px;}
.ls12{letter-spacing:1.110832px;}
.ls16{letter-spacing:1.132335px;}
.lse{letter-spacing:1.293021px;}
.ls11{letter-spacing:1.333192px;}
.ls21{letter-spacing:1.451196px;}
.lsb{letter-spacing:1.486346px;}
.ls23{letter-spacing:1.492467px;}
.ls22{letter-spacing:1.518986px;}
.ls10{letter-spacing:1.556646px;}
.ls2{letter-spacing:1.659216px;}
.ls3f{letter-spacing:1.688183px;}
.ls1e{letter-spacing:1.689715px;}
.ls1{letter-spacing:1.693251px;}
.ls3b{letter-spacing:1.925524px;}
.ls3a{letter-spacing:1.945768px;}
.ls3e{letter-spacing:2.062550px;}
.ls3c{letter-spacing:2.162865px;}
.ls14{letter-spacing:2.167025px;}
.ls39{letter-spacing:3.821562px;}
.ls3d{letter-spacing:3.874364px;}
.ls37{letter-spacing:3.920566px;}
.ls38{letter-spacing:3.927167px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2f{word-spacing:-1.910390px;}
.ws19{word-spacing:-1.892276px;}
.ws8{word-spacing:-1.790143px;}
.ws9{word-spacing:-1.510641px;}
.wsb{word-spacing:-1.365832px;}
.ws15{word-spacing:-1.290292px;}
.ws1d{word-spacing:-1.276662px;}
.wsc{word-spacing:-1.272118px;}
.ws18{word-spacing:-1.270424px;}
.wse{word-spacing:-1.269847px;}
.ws4{word-spacing:-1.265303px;}
.ws16{word-spacing:-1.260760px;}
.ws1c{word-spacing:-1.256217px;}
.ws17{word-spacing:-1.253945px;}
.ws7{word-spacing:-1.251674px;}
.ws1e{word-spacing:-1.238044px;}
.ws3{word-spacing:-1.237785px;}
.ws6{word-spacing:-1.044460px;}
.wsd{word-spacing:-0.883773px;}
.ws11{word-spacing:-0.790877px;}
.ws5{word-spacing:-0.781444px;}
.wsa{word-spacing:-0.772358px;}
.ws26{word-spacing:-0.727776px;}
.ws37{word-spacing:-0.660016px;}
.ws1b{word-spacing:-0.529292px;}
.ws2a{word-spacing:-0.491568px;}
.ws27{word-spacing:-0.258552px;}
.ws33{word-spacing:-0.214505px;}
.ws34{word-spacing:-0.201305px;}
.ws36{word-spacing:-0.194705px;}
.ws13{word-spacing:-0.158175px;}
.ws1f{word-spacing:-0.104208px;}
.ws1{word-spacing:-0.102000px;}
.ws1a{word-spacing:-0.027618px;}
.ws28{word-spacing:-0.022344px;}
.ws2d{word-spacing:-0.015960px;}
.ws29{word-spacing:-0.012768px;}
.ws22{word-spacing:-0.009576px;}
.ws38{word-spacing:-0.003300px;}
.ws23{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws20{word-spacing:0.003192px;}
.ws21{word-spacing:0.006384px;}
.ws35{word-spacing:0.006600px;}
.ws31{word-spacing:0.023101px;}
.ws2e{word-spacing:0.105600px;}
.ws2{word-spacing:0.115200px;}
.ws30{word-spacing:0.122103px;}
.ws10{word-spacing:0.172645px;}
.ws12{word-spacing:0.174916px;}
.wsf{word-spacing:0.190815px;}
.ws32{word-spacing:0.306907px;}
.ws14{word-spacing:0.392994px;}
.ws25{word-spacing:0.469224px;}
.ws24{word-spacing:4.554984px;}
.ws2c{word-spacing:7.172424px;}
.ws2b{word-spacing:7.242648px;}
._0{margin-left:-3.284397px;}
._1{margin-left:-1.734000px;}
._3{width:1.041150px;}
._6{width:2.639784px;}
._9{width:4.092174px;}
._7{width:6.240360px;}
._4{width:9.569582px;}
._2{width:11.928000px;}
._8{width:65.517984px;}
._5{width:498.013200px;}
.fc4{color:rgb(19,21,22);}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(31,26,23);}
.fsd{font-size:22.716400px;}
.fs9{font-size:23.912000px;}
.fs8{font-size:25.107200px;}
.fs0{font-size:28.080000px;}
.fs10{font-size:31.920000px;}
.fsc{font-size:32.280800px;}
.fs14{font-size:33.000800px;}
.fse{font-size:34.672400px;}
.fsa{font-size:35.867600px;}
.fs7{font-size:36.000000px;}
.fs13{font-size:38.280800px;}
.fsf{font-size:40.080000px;}
.fs1{font-size:42.544000px;}
.fs12{font-size:44.222000px;}
.fs6{font-size:48.000000px;}
.fsb{font-size:48.422000px;}
.fs4{font-size:60.000000px;}
.fs11{font-size:66.002800px;}
.fs5{font-size:72.000000px;}
.fs3{font-size:79.920000px;}
.fs2{font-size:88.080000px;}
.y0{bottom:125.278048px;}
.y4b{bottom:137.549515px;}
.y4c{bottom:150.848339px;}
.y49{bottom:196.911876px;}
.y4a{bottom:209.921038px;}
.y76{bottom:229.773272px;}
.y4d{bottom:230.479487px;}
.y68{bottom:241.916283px;}
.y64{bottom:243.265270px;}
.y48{bottom:254.444393px;}
.y67{bottom:259.165590px;}
.y63{bottom:260.514577px;}
.y44{bottom:267.549422px;}
.y47{bottom:283.354211px;}
.y61{bottom:286.726600px;}
.y65{bottom:287.786645px;}
.y45{bottom:309.180021px;}
.y46{bottom:309.180281px;}
.y43{bottom:342.428131px;}
.y72{bottom:345.604776px;}
.y3f{bottom:356.304101px;}
.y60{bottom:356.496836px;}
.y71{bottom:360.445766px;}
.y42{bottom:371.337948px;}
.y75{bottom:390.125096px;}
.y70{bottom:390.126421px;}
.y41{bottom:397.164018px;}
.y40{bottom:397.164403px;}
.y74{bottom:404.966086px;}
.y6f{bottom:404.967412px;}
.y73{bottom:419.807077px;}
.y6e{bottom:419.808402px;}
.y5f{bottom:424.053037px;}
.y3d{bottom:431.760033px;}
.y6d{bottom:434.649392px;}
.y3e{bottom:444.769195px;}
.y6c{bottom:449.201513px;}
.y5e{bottom:460.093447px;}
.y6b{bottom:464.042503px;}
.y6a{bottom:478.883493px;}
.y3b{bottom:490.833451px;}
.y5d{bottom:491.893496px;}
.y69{bottom:493.724483px;}
.y3c{bottom:503.842613px;}
.y39{bottom:549.810502px;}
.y3a{bottom:562.819663px;}
.y66{bottom:581.419117px;}
.y37{bottom:608.980288px;}
.y38{bottom:621.893322px;}
.y36{bottom:664.584468px;}
.y35{bottom:696.096715px;}
.y34{bottom:720.188648px;}
.y33{bottom:735.607484px;}
.y1f{bottom:741.582284px;}
.y62{bottom:750.255379px;}
.y1e{bottom:751.893631px;}
.y18{bottom:767.504762px;}
.y19{bottom:767.505483px;}
.yf{bottom:772.805428px;}
.ye{bottom:777.623814px;}
.y10{bottom:786.778228px;}
.y17{bottom:787.934617px;}
.y32{bottom:792.753548px;}
.y5c{bottom:796.319154px;}
.y31{bottom:802.775792px;}
.y1d{bottom:835.733555px;}
.y2c{bottom:836.408129px;}
.y1c{bottom:846.044902px;}
.y2b{bottom:846.719476px;}
.y5b{bottom:857.609030px;}
.y30{bottom:865.029472px;}
.y2f{bottom:875.052030px;}
.y2e{bottom:885.170361px;}
.y1a{bottom:889.506748px;}
.yd{bottom:889.699484px;}
.y2d{bottom:895.481548px;}
.y2a{bottom:903.672805px;}
.y29{bottom:913.695049px;}
.y5a{bottom:915.911516px;}
.y28{bottom:916.393032px;}
.y58{bottom:917.453390px;}
.y27{bottom:926.415589px;}
.y26{bottom:936.726936px;}
.y1b{bottom:943.761780px;}
.y59{bottom:944.821334px;}
.y15{bottom:948.291063px;}
.y25{bottom:957.446158px;}
.y14{bottom:958.602411px;}
.y24{bottom:967.757345px;}
.yc{bottom:968.721022px;}
.y56{bottom:977.105175px;}
.y9{bottom:982.116137px;}
.y23{bottom:986.452684px;}
.y16{bottom:990.018290px;}
.y57{bottom:990.500126px;}
.yb{bottom:993.680452px;}
.y22{bottom:996.764031px;}
.ya{bottom:1005.147987px;}
.y21{bottom:1013.821120px;}
.y13{bottom:1014.977812px;}
.y20{bottom:1023.939731px;}
.y12{bottom:1025.096144px;}
.y55{bottom:1033.672872px;}
.y11{bottom:1035.407491px;}
.y8{bottom:1060.173998px;}
.y54{bottom:1067.305932px;}
.y51{bottom:1067.594313px;}
.y53{bottom:1096.119623px;}
.y7{bottom:1101.323018px;}
.y6{bottom:1102.093960px;}
.y5{bottom:1102.479431px;}
.y52{bottom:1125.125568px;}
.y4{bottom:1151.048767px;}
.y1{bottom:1151.626973px;}
.y3{bottom:1153.265633px;}
.y4f{bottom:1157.409037px;}
.y50{bottom:1170.707860px;}
.y4e{bottom:1213.880526px;}
.y2{bottom:1221.589945px;}
.hd{height:16.549252px;}
.hf{height:16.999938px;}
.h9{height:17.408590px;}
.h8{height:18.278728px;}
.h2{height:18.701719px;}
.h11{height:20.456719px;}
.h13{height:23.254219px;}
.hc{height:23.517067px;}
.h1a{height:24.041598px;}
.he{height:24.649909px;}
.ha{height:26.130107px;}
.h19{height:27.888161px;}
.h12{height:29.179336px;}
.h10{height:29.198906px;}
.h3{height:30.993969px;}
.h1b{height:31.992187px;}
.h18{height:32.216418px;}
.hb{height:35.276184px;}
.h6{height:43.681641px;}
.h16{height:46.923866px;}
.h17{height:48.084071px;}
.h7{height:52.031250px;}
.h15{height:52.417969px;}
.h5{height:58.183945px;}
.h4{height:64.124648px;}
.h14{height:1006.239710px;}
.h1{height:1109.835019px;}
.h0{height:1352.360472px;}
.w2{width:634.420886px;}
.w1{width:646.466853px;}
.w0{width:956.000000px;}
.x0{left:143.748530px;}
.x1a{left:145.226168px;}
.x21{left:161.415947px;}
.x9{left:169.028998px;}
.x1b{left:184.062363px;}
.x5{left:201.119452px;}
.x17{left:202.757703px;}
.x18{left:221.934881px;}
.x15{left:234.173583px;}
.x12{left:241.883001px;}
.x16{left:243.810356px;}
.x14{left:254.121703px;}
.x13{left:257.494573px;}
.x28{left:282.164712px;}
.x1c{left:304.618393px;}
.x20{left:305.871174px;}
.x29{left:336.130641px;}
.x1f{left:343.839992px;}
.x1d{left:344.996780px;}
.x22{left:348.369150px;}
.x2a{left:361.282618px;}
.x1{left:369.666611px;}
.x23{left:370.726656px;}
.x6{left:372.075804px;}
.x7{left:381.038003px;}
.xa{left:383.254461px;}
.xc{left:389.036524px;}
.x1e{left:409.948322px;}
.x26{left:423.536171px;}
.x25{left:426.139286px;}
.x24{left:427.487248px;}
.xb{left:467.190753px;}
.xd{left:469.021586px;}
.x27{left:482.802325px;}
.x11{left:484.440577px;}
.x10{left:487.620712px;}
.x2c{left:526.167804px;}
.xe{left:562.594805px;}
.x3{left:565.486101px;}
.x2{left:591.505124px;}
.x2d{left:626.968449px;}
.xf{left:648.169023px;}
.x2e{left:681.513037px;}
.x30{left:697.606065px;}
.x2b{left:706.375458px;}
.x4{left:737.502234px;}
.x8{left:750.319143px;}
.x19{left:754.655690px;}
.x2f{left:758.703653px;}
.x31{left:796.575653px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.482372pt;}
.ls1d{letter-spacing:-0.265899pt;}
.ls36{letter-spacing:-0.241087pt;}
.ls9{letter-spacing:-0.214384pt;}
.ls35{letter-spacing:-0.142460pt;}
.lsa{letter-spacing:-0.096473pt;}
.ls1a{letter-spacing:-0.084861pt;}
.ls1c{letter-spacing:-0.062528pt;}
.ls42{letter-spacing:-0.057531pt;}
.ls33{letter-spacing:-0.026498pt;}
.ls41{letter-spacing:-0.021917pt;}
.ls5{letter-spacing:-0.007969pt;}
.ls3{letter-spacing:-0.007312pt;}
.ls4{letter-spacing:-0.004981pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2a{letter-spacing:0.005300pt;}
.ls28{letter-spacing:0.006655pt;}
.ls29{letter-spacing:0.007950pt;}
.ls2c{letter-spacing:0.010599pt;}
.ls2d{letter-spacing:0.013249pt;}
.ls2f{letter-spacing:0.015899pt;}
.ls2b{letter-spacing:0.018549pt;}
.ls32{letter-spacing:0.021199pt;}
.ls30{letter-spacing:0.023849pt;}
.ls31{letter-spacing:0.029148pt;}
.ls34{letter-spacing:0.031798pt;}
.ls19{letter-spacing:0.047939pt;}
.ls2e{letter-spacing:0.071546pt;}
.ls40{letter-spacing:0.095885pt;}
.ls47{letter-spacing:0.142458pt;}
.ls46{letter-spacing:0.158895pt;}
.ls44{letter-spacing:0.164374pt;}
.ls43{letter-spacing:0.175333pt;}
.ls6{letter-spacing:0.188581pt;}
.ls45{letter-spacing:0.191770pt;}
.ls24{letter-spacing:0.229271pt;}
.ls1b{letter-spacing:0.262620pt;}
.ls7{letter-spacing:0.309666pt;}
.ls15{letter-spacing:0.373192pt;}
.ls25{letter-spacing:0.695864pt;}
.lsf{letter-spacing:0.707179pt;}
.lsd{letter-spacing:0.709064pt;}
.ls26{letter-spacing:0.710950pt;}
.ls20{letter-spacing:0.714722pt;}
.lsc{letter-spacing:0.718493pt;}
.ls18{letter-spacing:0.722265pt;}
.ls17{letter-spacing:0.724151pt;}
.ls27{letter-spacing:0.727923pt;}
.ls1f{letter-spacing:0.739237pt;}
.ls13{letter-spacing:0.897645pt;}
.ls12{letter-spacing:0.922161pt;}
.ls16{letter-spacing:0.940012pt;}
.lse{letter-spacing:1.073406pt;}
.ls11{letter-spacing:1.106754pt;}
.ls21{letter-spacing:1.204715pt;}
.lsb{letter-spacing:1.233895pt;}
.ls23{letter-spacing:1.238977pt;}
.ls22{letter-spacing:1.260991pt;}
.ls10{letter-spacing:1.292255pt;}
.ls2{letter-spacing:1.377404pt;}
.ls3f{letter-spacing:1.401451pt;}
.ls1e{letter-spacing:1.402722pt;}
.ls1{letter-spacing:1.405658pt;}
.ls3b{letter-spacing:1.598481pt;}
.ls3a{letter-spacing:1.615286pt;}
.ls3e{letter-spacing:1.712233pt;}
.ls3c{letter-spacing:1.795510pt;}
.ls14{letter-spacing:1.798963pt;}
.ls39{letter-spacing:3.172483pt;}
.ls3d{letter-spacing:3.216317pt;}
.ls37{letter-spacing:3.254672pt;}
.ls38{letter-spacing:3.260151pt;}
.ws2f{word-spacing:-1.585917pt;}
.ws19{word-spacing:-1.570879pt;}
.ws8{word-spacing:-1.486094pt;}
.ws9{word-spacing:-1.254063pt;}
.wsb{word-spacing:-1.133850pt;}
.ws15{word-spacing:-1.071140pt;}
.ws1d{word-spacing:-1.059825pt;}
.wsc{word-spacing:-1.056053pt;}
.ws18{word-spacing:-1.054647pt;}
.wse{word-spacing:-1.054168pt;}
.ws4{word-spacing:-1.050396pt;}
.ws16{word-spacing:-1.046624pt;}
.ws1c{word-spacing:-1.042853pt;}
.ws17{word-spacing:-1.040967pt;}
.ws7{word-spacing:-1.039081pt;}
.ws1e{word-spacing:-1.027766pt;}
.ws3{word-spacing:-1.027551pt;}
.ws6{word-spacing:-0.867062pt;}
.wsd{word-spacing:-0.733668pt;}
.ws11{word-spacing:-0.656549pt;}
.ws5{word-spacing:-0.648719pt;}
.wsa{word-spacing:-0.641175pt;}
.ws26{word-spacing:-0.604166pt;}
.ws37{word-spacing:-0.547915pt;}
.ws1b{word-spacing:-0.439394pt;}
.ws2a{word-spacing:-0.408077pt;}
.ws27{word-spacing:-0.214638pt;}
.ws33{word-spacing:-0.178072pt;}
.ws34{word-spacing:-0.167114pt;}
.ws36{word-spacing:-0.161635pt;}
.ws13{word-spacing:-0.131310pt;}
.ws1f{word-spacing:-0.086509pt;}
.ws1{word-spacing:-0.084676pt;}
.ws1a{word-spacing:-0.022927pt;}
.ws28{word-spacing:-0.018549pt;}
.ws2d{word-spacing:-0.013249pt;}
.ws29{word-spacing:-0.010599pt;}
.ws22{word-spacing:-0.007950pt;}
.ws38{word-spacing:-0.002740pt;}
.ws23{word-spacing:-0.002650pt;}
.ws0{word-spacing:0.000000pt;}
.ws20{word-spacing:0.002650pt;}
.ws21{word-spacing:0.005300pt;}
.ws35{word-spacing:0.005479pt;}
.ws31{word-spacing:0.019177pt;}
.ws2e{word-spacing:0.087664pt;}
.ws2{word-spacing:0.095634pt;}
.ws30{word-spacing:0.101364pt;}
.ws10{word-spacing:0.143322pt;}
.ws12{word-spacing:0.145207pt;}
.wsf{word-spacing:0.158405pt;}
.ws32{word-spacing:0.254780pt;}
.ws14{word-spacing:0.326245pt;}
.ws25{word-spacing:0.389528pt;}
.ws24{word-spacing:3.781336pt;}
.ws2c{word-spacing:5.954212pt;}
.ws2b{word-spacing:6.012509pt;}
._0{margin-left:-2.726553pt;}
._1{margin-left:-1.439486pt;}
._3{width:0.864314pt;}
._6{width:2.191426pt;}
._9{width:3.397132pt;}
._7{width:5.180456pt;}
._4{width:7.944222pt;}
._2{width:9.902070pt;}
._8{width:54.389978pt;}
._5{width:413.427360pt;}
.fsd{font-size:18.858097pt;}
.fs9{font-size:19.850629pt;}
.fs8{font-size:20.842828pt;}
.fs0{font-size:23.310708pt;}
.fs10{font-size:26.498497pt;}
.fsc{font-size:26.798016pt;}
.fs14{font-size:27.395727pt;}
.fse{font-size:28.783411pt;}
.fsa{font-size:29.775611pt;}
.fs7{font-size:29.885523pt;}
.fs13{font-size:31.778937pt;}
.fsf{font-size:33.272549pt;}
.fs1{font-size:35.318047pt;}
.fs12{font-size:36.711044pt;}
.fs6{font-size:39.847364pt;}
.fsb{font-size:40.197689pt;}
.fs4{font-size:49.809205pt;}
.fs11{font-size:54.792450pt;}
.fs5{font-size:59.771046pt;}
.fs3{font-size:66.345861pt;}
.fs2{font-size:73.119913pt;}
.y0{bottom:104.000000pt;}
.y4b{bottom:114.187200pt;}
.y4c{bottom:125.227264pt;}
.y49{bottom:163.467067pt;}
.y4a{bottom:174.266667pt;}
.y76{bottom:190.747067pt;}
.y4d{bottom:191.333333pt;}
.y68{bottom:200.827629pt;}
.y64{bottom:201.947495pt;}
.y48{bottom:211.227883pt;}
.y67{bottom:215.147200pt;}
.y63{bottom:216.267067pt;}
.y44{bottom:222.107067pt;}
.y47{bottom:235.227467pt;}
.y61{bottom:238.027067pt;}
.y65{bottom:238.907067pt;}
.y45{bottom:256.666851pt;}
.y46{bottom:256.667067pt;}
.y43{bottom:284.267883pt;}
.y72{bottom:286.904986pt;}
.y3f{bottom:295.787067pt;}
.y60{bottom:295.947067pt;}
.y71{bottom:299.225285pt;}
.y42{bottom:308.267467pt;}
.y75{bottom:323.863682pt;}
.y70{bottom:323.864782pt;}
.y41{bottom:329.707067pt;}
.y40{bottom:329.707387pt;}
.y74{bottom:336.183980pt;}
.y6f{bottom:336.185080pt;}
.y73{bottom:348.504279pt;}
.y6e{bottom:348.505379pt;}
.y5f{bottom:352.029078pt;}
.y3d{bottom:358.427067pt;}
.y6d{bottom:360.825678pt;}
.y3e{bottom:369.226667pt;}
.y6c{bottom:372.906171pt;}
.y5e{bottom:381.948147pt;}
.y6b{bottom:385.226469pt;}
.y6a{bottom:397.546768pt;}
.y3b{bottom:407.467067pt;}
.y5d{bottom:408.347067pt;}
.y69{bottom:409.867067pt;}
.y3c{bottom:418.266667pt;}
.y39{bottom:456.427067pt;}
.y3a{bottom:467.226667pt;}
.y66{bottom:482.667067pt;}
.y37{bottom:505.547067pt;}
.y38{bottom:516.266867pt;}
.y36{bottom:551.707067pt;}
.y35{bottom:577.867067pt;}
.y34{bottom:597.867067pt;}
.y33{bottom:610.667067pt;}
.y1f{bottom:615.627067pt;}
.y62{bottom:622.827067pt;}
.y1e{bottom:624.187067pt;}
.y18{bottom:637.146701pt;}
.y19{bottom:637.147299pt;}
.yf{bottom:641.547067pt;}
.ye{bottom:645.547067pt;}
.y10{bottom:653.146634pt;}
.y17{bottom:654.106615pt;}
.y32{bottom:658.107067pt;}
.y5c{bottom:661.067067pt;}
.y31{bottom:666.427067pt;}
.y1d{bottom:693.787067pt;}
.y2c{bottom:694.347067pt;}
.y1c{bottom:702.347067pt;}
.y2b{bottom:702.907067pt;}
.y5b{bottom:711.947067pt;}
.y30{bottom:718.107172pt;}
.y2f{bottom:726.427432pt;}
.y2e{bottom:734.827200pt;}
.y1a{bottom:738.427067pt;}
.yd{bottom:738.587067pt;}
.y2d{bottom:743.387067pt;}
.y2a{bottom:750.187067pt;}
.y29{bottom:758.507067pt;}
.y5a{bottom:760.347075pt;}
.y28{bottom:760.746807pt;}
.y58{bottom:761.627067pt;}
.y27{bottom:769.067067pt;}
.y26{bottom:777.627067pt;}
.y1b{bottom:783.467067pt;}
.y59{bottom:784.346659pt;}
.y15{bottom:787.227067pt;}
.y25{bottom:794.827200pt;}
.y14{bottom:795.787067pt;}
.y24{bottom:803.387067pt;}
.yc{bottom:804.187067pt;}
.y56{bottom:811.147200pt;}
.y9{bottom:815.307067pt;}
.y23{bottom:818.907067pt;}
.y16{bottom:821.867067pt;}
.y57{bottom:822.267064pt;}
.yb{bottom:824.907223pt;}
.y22{bottom:827.467067pt;}
.ya{bottom:834.427036pt;}
.y21{bottom:841.627067pt;}
.y13{bottom:842.587299pt;}
.y20{bottom:850.027067pt;}
.y12{bottom:850.987067pt;}
.y55{bottom:858.107067pt;}
.y11{bottom:859.547067pt;}
.y8{bottom:880.107067pt;}
.y54{bottom:886.027667pt;}
.y51{bottom:886.267067pt;}
.y53{bottom:909.947451pt;}
.y7{bottom:914.267067pt;}
.y6{bottom:914.907067pt;}
.y5{bottom:915.227067pt;}
.y52{bottom:934.026835pt;}
.y4{bottom:955.547067pt;}
.y1{bottom:956.027067pt;}
.y3{bottom:957.387406pt;}
.y4f{bottom:960.827067pt;}
.y50{bottom:971.867131pt;}
.y4e{bottom:1007.707067pt;}
.y2{bottom:1014.107067pt;}
.hd{height:13.738418pt;}
.hf{height:14.112556pt;}
.h9{height:14.451800pt;}
.h8{height:15.174149pt;}
.h2{height:15.525296pt;}
.h11{height:16.982215pt;}
.h13{height:19.304569pt;}
.hc{height:19.522774pt;}
.h1a{height:19.958215pt;}
.he{height:20.463206pt;}
.ha{height:21.691998pt;}
.h19{height:23.151452pt;}
.h12{height:24.223325pt;}
.h10{height:24.239572pt;}
.h3{height:25.729749pt;}
.h1b{height:26.558424pt;}
.h18{height:26.744569pt;}
.hb{height:29.284644pt;}
.h6{height:36.262463pt;}
.h16{height:38.954007pt;}
.h17{height:39.917156pt;}
.h7{height:43.193920pt;}
.h15{height:43.514956pt;}
.h5{height:48.301601pt;}
.h4{height:53.233296pt;}
.h14{height:835.333333pt;}
.h1{height:921.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:526.666667pt;}
.w1{width:536.666667pt;}
.w0{width:793.626667pt;}
.x0{left:119.333333pt;}
.x1a{left:120.560000pt;}
.x21{left:134.000000pt;}
.x9{left:140.320000pt;}
.x1b{left:152.800000pt;}
.x5{left:166.960000pt;}
.x17{left:168.320000pt;}
.x18{left:184.240000pt;}
.x15{left:194.400000pt;}
.x12{left:200.800000pt;}
.x16{left:202.400000pt;}
.x14{left:210.960000pt;}
.x13{left:213.760000pt;}
.x28{left:234.240000pt;}
.x1c{left:252.880000pt;}
.x20{left:253.920000pt;}
.x29{left:279.040000pt;}
.x1f{left:285.439944pt;}
.x1d{left:286.400256pt;}
.x22{left:289.199840pt;}
.x2a{left:299.920000pt;}
.x1{left:306.880000pt;}
.x23{left:307.760000pt;}
.x6{left:308.880000pt;}
.x7{left:316.320000pt;}
.xa{left:318.160000pt;}
.xc{left:322.960000pt;}
.x1e{left:340.320000pt;}
.x26{left:351.600000pt;}
.x25{left:353.760984pt;}
.x24{left:354.880000pt;}
.xb{left:387.840000pt;}
.xd{left:389.359873pt;}
.x27{left:400.800000pt;}
.x11{left:402.160000pt;}
.x10{left:404.800000pt;}
.x2c{left:436.800000pt;}
.xe{left:467.040000pt;}
.x3{left:469.440219pt;}
.x2{left:491.040000pt;}
.x2d{left:520.480000pt;}
.xf{left:538.079729pt;}
.x2e{left:565.760377pt;}
.x30{left:579.120058pt;}
.x2b{left:586.400000pt;}
.x4{left:612.240000pt;}
.x8{left:622.880000pt;}
.x19{left:626.480000pt;}
.x2f{left:629.840430pt;}
.x31{left:661.280000pt;}
}
